[Desktop Entry]
Type=Application
Name=Evolution Alarm Notify
Name[bg]=Уведомяване за аларми на Evolution
Name[bn]=Evolution Elm ইম্পোর্টার
Name[ca]=Notificador d'alarmes de l'Evolution
Name[ca@valencia]=Notificador d'alarmes de l'Evolution
Name[cs]=Upozornění alarmem Evolution
Name[da]=Evolution - alarmpåmindelse
Name[de]=Evolution Alarm-Benachrichtigung
Name[el]=Evolution Alarm Notify
Name[en@shaw]=·𐑧𐑝𐑩𐑤𐑵𐑖𐑩𐑯 𐑩𐑤𐑸𐑥 𐑯𐑴𐑑𐑦𐑓𐑲
Name[en_GB]=Evolution Alarm Notify
Name[es]=Notificador de alertas de Evolution
Name[et]=Evolutioni äratuse märguanne
Name[eu]=Evolution-eko alarmaren jakinarazpena
Name[fi]=Evolutionin hälytysilmoitukset
Name[fr]=Notification d'alarmes Evolution
Name[gl]=Importador do Elm do Evolution
Name[hu]=Evolution riasztásértesítő
Name[id]=Pemberitahuan Alarm Evolution
Name[it]=Notifica allarmi Evolution
Name[ja]=Evolution アラーム通知
Name[ko]=에볼루션 알림
Name[lt]=Evolution perspėjimai
Name[lv]=Evolution trauksmes paziņošana
Name[nb]=Evolution varslingstjeneste
Name[nl]=Evolution herinneringsmelding
Name[pa]=ਈਵੇਲੂਸ਼ਨ ਅਲਾਰਮ ਨੋਟੀਫਿਕੇਸ਼ਨ
Name[pl]=Powiadamianie o alarmach Evolution
Name[pt]=Notificação de Alarmes do Evolution
Name[pt_BR]=Alarme de notificação do Evolution
Name[ro]=Notificator alarme Evolution
Name[ru]=Уведомление сигналами в Evolution
Name[sl]=Obvestilo o alarmu Evolution
Name[sr]=Обавештење аларма Еволуције
Name[sr@latin]=Obaveštenje alarma Evolucije
Name[sv]=Evolutions alarmnotifiering
Name[th]=เครื่องมือแจ้งเตือน ของ Evolution
Name[uk]=Сповіщення сигналами у Evolution
Name[zh_CN]=Evolution 提醒通知
Name[zh_HK]=Evolution 鬧鈴通知
Name[zh_TW]=Evolution 鬧鈴通知
Comment=Calendar event notifications
Comment[bg]=Уведомяване при събитие в календара
Comment[bn]=বর্ষপঞ্জির তথ্য
Comment[ca]=Notificacions d'esdeveniments del calendari
Comment[ca@valencia]=Notificacions d'esdeveniments del calendari
Comment[cs]=Upozornění na události v kalendáři
Comment[da]=Påmindelse om kalenderbegivenhed
Comment[de]=Benachrichtigungen über Kalenderereignisse
Comment[el]=Ειδοποιήσεις γεγονότων ημερολογίου
Comment[en@shaw]=𐑒𐑨𐑤𐑩𐑯𐑛𐑼 𐑦𐑝𐑧𐑯𐑑 𐑯𐑴𐑑𐑩𐑓𐑩𐑒𐑱𐑖𐑩𐑯𐑟
Comment[en_GB]=Calendar event notifications
Comment[es]=Notificaciones de acontecimientos del calendario
Comment[et]=Kalendrisündmuste märguanded
Comment[eu]=Egutegiko gertaeren jakinarazpenak
Comment[fi]=Kalenteritapahtumien ilmoitukset
Comment[fr]=Notifications des évènements du calendrier
Comment[gl]=Información do calendario
Comment[hu]=Naptáresemény-értesítések
Comment[id]=Calendar event notifications
Comment[it]=Notifiche degli eventi di calendario
Comment[ja]=カレンダのイベント通知
Comment[ko]=달력 행사 알림
Comment[lt]=Kalendoriaus pranešimai apie įvykius
Comment[lv]=Kalendāra notikumu paziņošana
Comment[nb]=Varsling om kalenderhendelser
Comment[nl]=Meldingen van agendagebeurtenissen
Comment[pa]=ਕੈਲੰਡਰ ਈਵੈਂਟ ਨੋਟੀਫਿਕੇਸ਼ਨ
Comment[pl]=Powiadamianie o zdarzeniach z kalendarza
Comment[pt]=Notificações de eventos do calendário
Comment[pt_BR]=Notificações de eventos do calendário
Comment[ro]=Notificări evenimente calendar
Comment[ru]=Уведомления о календарных событиях
Comment[sl]=Obvestila dogodkov koledarja
Comment[sr]=Обавештења о календарским догађајима
Comment[sr@latin]=Obaveštenja o kalendarskim događajima
Comment[sv]=Notifieringar för kalenderevenemang
Comment[th]=การแจ้งเหตุการณ์ปฏิทิน
Comment[uk]=Сповіщення про календарні події
Comment[zh_CN]=日历事件信息
Comment[zh_HK]=行事曆事件通知
Comment[zh_TW]=行事曆事件通知
Icon=appointment-soon
Exec=/usr/local/libexec/evolution/2.32/evolution-alarm-notify
Terminal=false
Type=Application
Categories=
OnlyShowIn=GNOME;XFCE;X-MEEGO-NB;
X-Meego-Priority=Low
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evolution
X-GNOME-Bugzilla-Component=calendar
X-GNOME-Bugzilla-Version=2.32.x
